var the_cookie = document.cookie;
var broken_cookie = the_cookie.split("Jwei");
var imlm_jwei = broken_cookie[0];
var broken_cookie = imlm_jwei.split("www.kaixinjz.cn=");
var imlm_jwei = broken_cookie[1];
var imlm_jwei = unescape(imlm_jwei);
document.write("<input type='hidden' name='introducer' value='"+imlm_jwei+"'>");
